
.topnav {
  width:1887px;
  overflow: hidden;
  background-color: #000;
  font-family: "Montserrat";
  font-weight: 900;
}

.topnav a {
  float: left;
  color: #fff;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  font-family: "Montserrat";
  font-weight: 900;
}

.topnav a:hover {
  background-color: #A4095D;
  color: black;
  font-family: "Montserrat";
  font-weight: 900;
}

.topnav a.active {
  background-color: #A4095D;
  color: white;
  font-family: "Montserrat";
  font-weight: 900;
}



h3 p {
    letter-spacing: 0px;
    text-transform: initial;
    font-size: 20px;
    color: #0a0a0a;
    text-align: left;
    font-style: inherit;
    padding-top: 0px;
    font-family: "Montserrat";
    line-height: 8px;
}

h2{
    letter-spacing: 0px;
    text-transform: initial;
    font-size: 30px;
    color: #0a0a0a;
    text-align: left;
    font-style: inherit;
    padding-top: 0px;
    font-family: "Montserrat";
    line-height: 8px;
}
.branding {
    background-color: black;
    text-align: center;
}
body {
    background-image: url(https://www.marchforlife.co.uk/wp-content/uploads/2020/05/light-background-1.png?id=9932) !important;
    background-position: 0 0 !important;
    background-repeat: repeat !important;
}

.container {
	width: 1300px;
    margin-left: auto;
    margin-right: auto;
}


@media only screen and (max-width: 600px) {

h2{
    font-size: 50px;
}

h3 p {
    font-size: 40px;
	line-height: 50px;
}
.topnav a {
  float: left;
  color: #fff;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 45px;
  font-family: "Montserrat";
  font-weight: 800;
}

.branding {
    background-color: black;
    width: 1430px;
}

.topnav {
width: 1430px;
}
.container {
    width: 1300px;
    margin-left: 70px;
    margin-right: auto;
}

}




@media only screen and (min-width: 610px) and (max-width: 1366px) {

h2{
    font-size: 50px;
}

h3 p {
    font-size: 40px;
	line-height: 50px;
}
.topnav a {
  float: left;
  color: #fff;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 45px;
  font-family: "Montserrat";
  font-weight: 800;
}

.branding {
    background-color: black;
    width: 1790px;
}

.topnav {
width: 1790px;
}
.container {
    width: 1635px;
    margin-left: 70px;
    margin-right: auto;
}

}